=== debian/changelog ===
debian-history (2.25) unstable; urgency=medium

  [ Boyuan Yang ]
  * Non-maintainer upload from git repo with acknowledgement from
    the maintainer to fix current DPL information. (Closes: #970242)
  * Bump Standards-Version to 4.5.0.

  [ Holger Wansing ]
  * Fix number of developers when Sarge was released. Closes: #925152
  * Add Debconf15 - Debconf19.
  * Update information regarding project leader vote 2020.

  [ Sangdo Jun ]
  * Update of Korean translation.

  [ Martin Michlmayr ]
  * Fix typos and cosmetic issues.

 -- Boyuan Yang <byang@debian.org>  Mon, 14 Sep 2020 09:50:29 -0400
