## debian-history 2.26

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bdale Garbee <bdale@gag.com>
 Uploaders: Osamu Aoki <osamu@debian.org>, Javier Fernandez-Sanguino <jfs@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dblatex,
                      docbook-xml,
                      docbook-xsl,
@@ -19,7 +19,7 @@
                      w3m,
                      xsltproc,
                      zip
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://www.debian.org/doc/misc-manuals#history
 Vcs-Git: https://salsa.debian.org/ddp-team/project-history.git
 Vcs-Browser: https://salsa.debian.org/ddp-team/project-history
@@ -27,6 +27,7 @@
 Package: debian-history
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Short History of the Debian Project
  As the Debian community continues to grow, and "old timers" become fewer
  and farther between, it seems appropriate to document where the project
