## debian-history 2.28

=== debian/changelog ===
debian-history (2.28) unstable; urgency=medium

  * Team upload.

  [ Holger Wansing ]
  * Update German translation. (Closes: #1031153)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 15 Feb 2023 22:40:17 +0100

debian-history (2.27) unstable; urgency=medium

  * Team upload.

  [ Holger Wansing ]
  * Add information about the release of Debian 11 Bullseye, starting the
    development circle of Bookworm.
  * Add Debconf20 - Debconf21.

  [ Nicolas Patrois ]
  * French translation update. (Closes: #997871)

  [ Vagrant Cascadian ]
  * Fix spelling and remove trailing non-printable characters
    from debian/changelog.
  * Set "Rules-Requires-Root: no", package doesn't require root
    to be build. (Closes: #998302)

  [ Ricardo Mones ]
  * Fix broken URL for Duchenne muscular dystrophy.

  [ Sangdo Jun ]
  * Update of Korean translation.

  [ Jakub Wilk ]
  * Fix typo. (Closes: #1010405)

  [ Ana Guerrero Lopez ]
  * The maintenance of debian-history and the package have been adopted
    by the publicity team.
  * Update document to show the new team
  * Update Maintainer field to Debian publicity, move Bdale to Uploaders.
  * Updated Vcs-Svn and Vcs-Browser fields to point to new URL
    in the publicity team.
  * Bump Standards-Version to 4.6.2.

  [ Joost van Baal-Ilić ]
  * Update copy of constitution: replace version 1.7 ratified on August
    14th, 2016 with version 1.9 ratified on March 26th, 2022.  (With
    help from "lynx -dump https://www.debian.org/devel/constitution" and
    manual finetuning afterwards.)
  * Link to scanned printout of the Debian creation announcement as
    hosted on our own infrastructure. Thanks Laura Arjona Reina.
    (Closes: #924131)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 10 Feb 2023 22:10:58 +0100

debian-history (2.26) unstable; urgency=medium

  [ Bdale Garbee ]
  * apply patch from Vagrant Cascadian that improves reproducibility of
    builds, closes: #976359
  * incorporate updated Portuguese translation, closes: #962436
  * update to latest debhelper compat and policy versions

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + debian-history: Add Multi-Arch: foreign.

 -- Bdale Garbee <bdale@gag.com>  Mon, 25 Oct 2021 22:23:14 -0600
