=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: debian-history
 Section: doc
 Priority: optional
-Maintainer: Bdale Garbee <bdale@gag.com>
-Uploaders: Osamu Aoki <osamu@debian.org>, Javier Fernandez-Sanguino <jfs@debian.org>
+Maintainer: Debian publicity team <debian-publicity@lists.debian.org>
+Uploaders: Bdale Garbee <bdale@gag.com>, Osamu Aoki <osamu@debian.org>, Javier Fernandez-Sanguino <jfs@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dblatex,
                      docbook-xml,
@@ -19,10 +19,11 @@
                      w3m,
                      xsltproc,
                      zip
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://www.debian.org/doc/misc-manuals#history
-Vcs-Git: https://salsa.debian.org/ddp-team/project-history.git
-Vcs-Browser: https://salsa.debian.org/ddp-team/project-history
+Vcs-Git: https://salsa.debian.org/publicity-team/debian-history.git
+Vcs-Browser: https://salsa.debian.org/publicity-team/debian-history
 
 Package: debian-history
 Architecture: all
