=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,12 @@
 # version of this Debian package (debian/changelog)
 PUBVERSION := $(DEB_VERSION)
 # short date of this Debian package (debian/changelog)
-PUBDATE := $(shell { date +'%Y-%m-%d' -d"@$(SOURCE_DATE_EPOCH)" ; })
+PUBDATE := $(shell { date +'%Y-%m-%d' --utc -d"@$(SOURCE_DATE_EPOCH)" ; })
 
 export PUBVERSION
 export PUBDATE
+# Needed for texlive to respect SOURCE_DATE_EPOCH when setting date
+export FORCE_SOURCE_DATE=1
 
 ## ----------------------------------------------------------------------
 ## uncomment this to turn on verbose mode
