## debian-history 13.1

=== debian/changelog ===
debian-history (13.1) unstable; urgency=medium

  * Team upload.

  [ Joost van Baal-Ilić ]
  * po4a/po/??.po: updated by running "make dbk".
  * po4a/request-for-translation-updates.sh: drop Bcc: not needed.
  * project-history.en.db: add section on release Debian 12 Bookworm.

  [ Beatrice Torracca ]
  * po4a/po/it.po: Update Italian translation.

  [ Américo Monteiro ]
  * po4a/po/pt.po: Update Portuguese translation.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 07 Aug 2024 13:56:18 +0200

debian-history (13.0) unstable; urgency=medium

  * Team upload.
    + Fixes bug "debian-history package needs to be updated" as reported
      by Kalyani Kenekar (Closes: #1074052)

  [ Laura Arjona Reina ]
  * Add mention to LTS for releases 6 onwards.
  * Complete descriptions for releases 9, 10 and 11.

  [ Joost van Baal-Ilić ]
  * Try to reflect Debian release in our version numbering; this one is
    in preparation of a 13.x upload targeted to ship with 'trixie'.
  * Remove obituaries out of section 'Important Events'; rename
    'Important Events' to 'Some Important Events'; file obituaries under
    new section 'Remembering People We Have Lost'
  * Added section on the passing of Abraham Raji, taken from
    https://www.debian.org/News/2023/20230914.
  * Added section on the passing of Peter "p2" De Schrijver, 2024-07.
  * Added Gunnar Hjalmarsson obituary.  Thanks Jeremy Bícha for d-private
    message
    <CAD+GYvwowzuZMXhLUw7q8Xx1SiXHv3vq2T4gdROrDzVa_LQUSw@mail.gmail.com>.
    See also
    https://discourse.ubuntu.com/t/in-memoriam-gunnar-hjalmarsson/42284 .
  * Added section on the passing of Innocent de Marchi (news item 2019-03).
  * Added section on the passing of Lucy Wayland (news item 2019-03).
  * Added sections on the passing of Robert Lemmen, Karl Ramm and Rogério
    Theodoro de Brito (news item 2021-08).
  * an3as is now our DPL, thanks mason.
    https://lists.debian.org/msgid-search/E1rxyAE-001IPH-G1@vento.debian.org
  * Add some notes on DebConf22 Kosovo and DebConf23 India.
  * debian/lintian-overrides: added: keep ancient files dedication-2.2.*.txt
    in legacy ISO-8859 encoding in order to be able to verify pgp sigs as
    shipped in dedication-2.2.sigs.tar.gz (and stop lintian from warning
    about this).
  * Update Portuguese translation, as contributed by Américo Monteiro.
    (Closes: #1031638)
  * po4a/po/??.po: updated by running "make dbk", thanks Jean-Pierre
    Giraud for the hint.
  * po4a/po4a.cfg: disable workaround for po4a Bug#518218, which got fixed in
    2018.
  * po4a/request-for-translation-updates.sh: add script to generate emails
    asking for translation updates.
  * TODO: add more plans and ideas.

  [ Donald Norwood ]
  * mentions/30yearmentions: add collection of URLs and descriptions of
    external parties mentioning our 30 years anniversary.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 28 Jul 2024 11:39:05 +0200
