## debian-history 13.3

=== debian/changelog ===
debian-history (13.3) unstable; urgency=medium

  [ Joost van Baal-Ilić ]
  * Added sections on the passing of
    - Steve "vorlon" Langasek,
    - Adam Conrad (thanks Holger Levsen) and
    - Paul Cupis (thanks Robie Basak).
  * d/control: add myself to Uploaders.

  [ Carles Pina i Estany ]
  * Make package reproducible
  * Enable CI integration

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 29 Mar 2025 15:00:58 +0100

debian-history (13.2) unstable; urgency=medium

  * Team upload.

  [ Joost van Baal-Ilić ]
  * po4a/po/de.po: update german translation, Thanks Holger Wansing
    (Closes: #1082983)

  [ Javier Fernández-Sanguino Peña ]
  * project-history.en.dbk: Fix typos spotted by Holger Wansing (Closes: #1082984)

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Tue, 01 Oct 2024 00:49:46 +0200
