## debian-history 13.4

=== debian/changelog ===
debian-history (13.4) unstable; urgency=medium

  [ Helge Kreutzmann ]
  * Update/Add the following translations:
    Romanian, thanks to Remus-Gabriel Chelu (Closes: #1101727)
    Japanese, thanks to Sadaharu Wakisaka.
    Catalan, thanks to Poc Senderi.

  [ Joost van Baal-Ilić ]
  * Update translation:
    European Portuguese, thanks to Américo Monteiro (Closes: #1101716)
  * Add section on the passing of Jérémy "lunar" Bobbio (see also
    https://lunar.anargeek.net/ ).

  [ Holger Wansing ]
  * Fix d/changelog for v13.3 (the 13.2 upload did never happen; document
    changes correctly + add missing entry for French).
  * Fix build failures/typos.

  [ Jean-Pierre Giraud ]
  * Update French translation.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 04 May 2025 14:45:27 +0200
