=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Maintainer: Debian publicity team <debian-publicity@lists.debian.org>
-Uploaders: Bdale Garbee <bdale@gag.com>, Osamu Aoki <osamu@debian.org>, Javier Fernandez-Sanguino <jfs@debian.org>
+Uploaders: Bdale Garbee <bdale@gag.com>, Osamu Aoki <osamu@debian.org>, Javier Fernandez-Sanguino Peña <jfs@debian.org>, Joost van Baal-Ilić <joostvb@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dblatex,
                      docbook-xml,
