## debian-history 13.7

=== debian/changelog ===
debian-history (13.7) unstable; urgency=medium

  * d/debian-history.doc-base.ro: Fix one other typo in order to make sure
    we ship not just
    u/s/doc-base/debian-history.debian-history.{ca,de,fr,it,ja,ko,lt,pt,ru}
    but also debian-history.debian-history.ro.  Thanks Paul Gevers for yet
    another heads up.  Finally Closes: #1105897

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 17 May 2025 09:19:30 +0200

debian-history (13.6) unstable; urgency=medium

  * Correct Romanian doc-base file.

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 16 May 2025 21:37:27 +0200

debian-history (13.5) unstable; urgency=medium

  [ Helge Kreutzmann ]
  * Update the following translations:
    Catalan, thanks to Poc Senderi.
    Japanese, thanks to Sadaharu Wakisaka.
    Portuguese, thanks to Américo Monteiro.

  [ Holger Wansing ]
  * Updated german translation.
  * Complete integration of Catalan + Romanian translations.
  * Add missing entry for Spanish (es) in LANGPO and LANGALL in d/rules.
  * Updated list of translations in package description in d/control.

  [ Joost van Baal-Ilić ]
  * replace all links which are no longer hosted at
    https://www.debian.org/News/:
    - replace link https://www.debian.org/News/2003/20031202 by link to
      post @ debian-announce mailing list archive at
      https://lists.debian.org/msgid-search/20031202142351.GB3666@finlandia.infodrom.north.de
      : Subject: Debian Investigation Report after Server Compromises ,
      From: Martin Schulze , Date: Tue, 2 Dec 2003 .  See also To:
      debian-devel-announce@l.d.o , Subject: more details on the recent
      compromise of debian.org machines , From: James Troup , Date: Fri,
      28 Nov 2003 01:04:00 +0000 , Message-id:
      <8765h5wbgf.fsf@shiri.gloaming.local> .
    - replace link https://www.debian.org/News/1999/19990309 by
      https://lists.debian.org/msgid-search/199903101706.MAA13251@typhoon.
      icd.teradyne.com : To: debian-announce@l.d.o ,
      Subject: Debian GNU/Linux 2.1 'Slink' released , From: Nils Lohner ,
      Date: Wed, 10 Mar 1999 .
    - replace link https://www.debian.org/News/2007/20070408 by
      https://lists.debian.org/msgid-search/20070408131536.GE2859@schmehl.
      info : To: debian-announce@l.d.o , Subject: Debian GNU/Linux 4.0
      released , From: Alexander Schmehl , Date: Sun, 8 Apr 2007 .
    - replace link https://www.debian.org/News/2009/20090214 by
      https://lists.debian.org/msgid-search/20090215095848.GA21661@schmehl.
      info : To: debian-announce@l.d.o , Subject: Debian GNU/Linux 5.0
      released , From: Alexander Reichle-Schmehl , Date: Sat, 14 Feb 2009 .
    - replace link https://www.debian.org/News/2009/20090729 by
      https://lists.debian.org/msgid-search/20090729010802.GA29421@melusine.
      alphascorpii.net : To: debian-announce@l.d.o , Subject: Debian decides
      to adopt time-based release freezes , From: Meike Reichle , Date: Wed,
      29 Jul 2009 .
    - replace link https://www.debian.org/News/2010/20100806 by
      https://lists.debian.org/msgid-search/20100806141310.GA2965@ftbfs.de
      : To: debian-announce@l.d.o , Subject: Debian 6.0 "Squeeze" frozen ,
      From: Martin Zobel-Helas , Date: Fri, 6 Aug 2010 .
    - replace link https://www.debian.org/News/2011/20110726b by
      https://web.archive.org/web/20230404195248/https://www.debian.org/
      News/2011/20110726b . It seems there is no archived post to
      debian-announce, nor to debian-news nor debian-devel-announce@l.d.o.
      ( Debian 7 "Wheezy" to introduce multiarch support, July 26th, 2011 )
    - replace link https://www.debian.org/News/2012/20120425 by
      https://lists.debian.org/msgid-search/20120425174102.GB2529@zouish.org
      . To: debian-news@l.d.o , Subject: Deploy your own "cloud" with Debian
      "Wheezy" , From: Francesca Ciceri , Date: Wed, 25 Apr 2012 .

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 13 May 2025 20:23:11 +0200
