=== debian/control ===
--- 
+++ 
@@ -35,5 +35,5 @@
  came from, and what it is about.
  .
  The package includes the original document (in English) as well as the
- translations in French, German, Italian, Japanese, Korean, Portuguese,
- Russian, Spanish, and Lithuanian.
+ translations in Catalan, French, German, Italian, Japanese, Korean,
+ Portuguese, Romanian, Russian, Spanish, and Lithuanian.
