=== debian/rules ===
--- 
+++ 
@@ -27,8 +27,8 @@
 # (This should be updated with the maintainer approval)
 #
 MANUAL	:=	debian-history
-LANGALL	:=	en de fr it ja ko lt pt ru
-LANGPO	:=	   de fr it ja ko lt pt ru
+LANGALL	:=	en ca de es fr it ja ko lt pt ro ru
+LANGPO	:=	   ca de es fr it ja ko lt pt ro ru
 # languages to skip generation of PDF files (not used now)
 #NOPDF	:=	ja
 NOPDF	:=
