=== debian/tests/control ===
Test-Command: grep -qe 'A Brief History of Debian' /usr/share/doc/debian-history/docs/index.en.html
Depends: @
